Subject: [ippm] IOAM hackathon results

From: Tom Herbert <[email-masked]>
Date: Wed, 24 Jul 2019 07:44:32 -0700

Hello,

We held the IOAM HBH option hackathon on Saturday and Sunday. Had five
active participants working on two different implemenations (one host
and one router implementation). Please see attached slides that
describe results. Overall, we made quite a bit of progress and will be
sharing some implementation feedback on the protocol in ippm meeting.

Looking forward, I that it would be good to have a follow on hackathon
project in IETF105 or IETF106, and in particular to get more
implemenations involved particularly on the router side.

Thanks,
Tom